com.sun.jna.platform.win32

## Interface WinBase.THREAD_START_ROUTINE

All Superinterfaces:
  AltCallingConvention, Callback, StdCall, StdCallLibrary.StdCallCallback

Enclosing interface:
  WinBase

    public static interface WinBase.THREAD_START_ROUTINE
    extends StdCallLibrary.StdCallCallback

Represents a thread entry point local to this process, as a Callback.

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.sun.jna.Callback

`Callback.UncaughtExceptionHandler`

### Field Summary

### Fields inherited from interface com.sun.jna.Callback

`FORBIDDEN_NAMES, METHOD_NAME`

### Method Summary

All Methods Instance Methods Abstract Methods
`WinDef.DWORD` `apply(WinDef.LPVOID lpParameter)`

### Method Detail

#### apply

    WinDef.DWORD apply(WinDef.LPVOID lpParameter)

Copyright © 2007-2018 Timothy Wall. All Rights Reserved.